.lista > li:last-child {
  background-color: rgb(0, 0, 255);
}

ul :nth-child(2n + 1) {
  text-decoration: underline green;
}

.lista li {
  list-style-type: none;
  display: inline;
  padding-right: 10px;
}

#provincias > li {
  list-style-type: none;
  display: inline;
  padding-right: 10px;
  list-style-type: upper-roman;
}

li::after {
  content: '😄random emoji';
  margin-left: 8px;
}

li:lang(en) {
  font-size: 200%;
  text-transform: uppercase;
}
